@import '../../variables.scss';

.section-button {
  width: 100%;
  padding: 0.75rem 0;
  box-shadow: $box-shadow;
  border-radius: 0.25rem;
  background-color: $bia-white;
  font-family: 'Roboto';
  font-weight: 500;
  font-size: $text-md;
  line-height: $text-lg;
  color: $bia-primary;

  &:hover {
    opacity: 1;
  }
}

@media (min-width: $lg) {
  .section-button {
    width: unset;
    font-size: $text-lg;
    border: 1px solid $bia-primary;
    background-color: transparent;
    height: 3rem;
  }
}
